Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 10:48:15 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Good afternoon </div>
<div><br></div>
<div>I have reported and repeated the issue I am experiencing numerous times now with many online advisers (since the end back end of April until now) who are unable to deal with my issue. </div>
<div><br></div>
<div>Therfore I would kindly appreciate if the Online Manager could contact me as I do not wish to repeat this issue again and again.</div>
<div><br></div>
<div>I look forward to hearing from you very soon. <br><br>Kindest Regards <br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 May 2021, at 1:13 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sadia,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience caused.<br><br>We would request you to please elaborate your query so that we can assist you better.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611761